.p_apropos_legal
{
    display: flex;
    width: 100%;
    justify-content: center;
}


@media (max-width: 1024px)
{
    .p_apropos_legal
    {
        background-image: unset;
    }
}

.p_apropos_legal_sz
{
    display: flex;
    width: calc( 100% - 20px );
    margin: calc( 40 * calc( 100vw / 1440 ) ) 0px;
    max-width: 1220px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.p_apropos_legal_ttl
{
    display: flex;
    width: calc( 100% - 100px );
    max-width: calc( 1220px - 100px );
    margin: unset;
    padding: unset;
}

@media (max-width: 600px)
{
    .p_apropos_legal_ttl
    {
        width: calc( 100% - 40px );
    }
}

.p_apropos_legal_ttl > span:nth-child(1)
{
    background: #3695D8;
    width: 4px;
    margin-right: calc( 20 * calc( 100vw / 1440 ) );
    min-height: calc( 40 * calc( 100vw / 1440 ) );
}

.p_apropos_legal_ttl > span:nth-child(2)
{
    font-size: calc( 36 * calc( 100vw / 1440 ) );
    font-family: 'OS_LightItalic', sans-serif;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
}

.p_apropos_legal_ttl > span:nth-child(2) > span:nth-child(2)
{
    display: none;
}

@media (min-width: 1441px)
{
    .p_apropos_legal_sz
    {
        margin: 40px 0px;
    }

    .p_apropos_legal_ttl > span:nth-child(1)
    {
        margin-right: 20px;
        min-height: 40px;
    }
    .p_apropos_legal_ttl > span:nth-child(2)
    {
        font-size: 36px;
    }
}

.p_apropos_legal_ttl > span:nth-child(2) > span:nth-child(1)
{
    color: #000000;
    font-family: 'OS_LightItalic', sans-serif;
    line-height: inherit;
    font-size: inherit;
}

.p_apropos_legal_ttl > span:nth-child(2) > span:nth-child(3)
{
    color: #3695D8;
    font-family: 'OS_Bold', sans-serif;
    line-height: inherit;
    font-size: inherit;
    margin-left: -2px;
}

@media (max-width: 1024px)
{
    .p_apropos_legal_sz
    {
        margin: 50px 0px;
    }

    .p_apropos_legal_ttl > span:nth-child(1)
    {
        margin-right: 16px;
        min-height: 32px;
    }

    .p_apropos_legal_ttl > span:nth-child(2)
    {
        display: flex;
        font-size: 30px;
    }
}

@media (max-width: 700px)
{
    .p_apropos_legal_ttl > span:nth-child(2)
    {
        font-size: 24px;
    }
}


.p_apropos_legal_list
{
    display: flex;
    width: 100%;
    justify-content: flex-start;
    margin: calc( 40 * calc( 100vw / 1440 ) ) 0px;
    flex-wrap: wrap;
}

.p_apropos_legal_list_i
{
    display: flex !important;
    width: calc( calc( 100% / 3 ) - 20px );
    margin: 10px; 0px;
    background: #F0F3F5;
    justify-content: center;
    border-radius: 10px;
    text-decoration: none;
    transition: all 345ms ease;
}

.p_apropos_legal_list_i:nth-child(2n),
.p_apropos_legal_list_i:hover
{
    background: transparent linear-gradient(178deg, #23CCF5 0%, #3C7EE7 53%, #603ED8 100%) 0% 0% no-repeat padding-box;
}

.p_apropos_legal_list_i_sz
{
    display: flex;
    width: calc( 100% - 20px );
    flex-direction: column;
    align-items: center;
    max-width: 320px;
}

.p_apropos_legal_list_i_img
{
    display: flex;
    width: 100%;
    height: 96px;
    justify-content: center;
    margin: 40px 0px 16px 0px;
}

.p_apropos_legal_list_i_img img
{
    height: 100%;
    width: auto;
}

.p_apropos_legal_list_i_ttl
{
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;

    color: #000000;
    font-family: 'OS_Bold', sans-serif;
    line-height: 1.5;
    font-size: calc( 24 * calc( 100vw / 1440 ) );
}

.p_apropos_legal_list_i_txt
{
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;

    color: #000000;
    font-family: 'OS_Regular', sans-serif;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );

    height: calc( calc( 20 * calc( 100vw / 1440 ) ) * 1.5 * 5 );
    overflow: hidden;

    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;

    margin: 10px 0px 10px 0px
}


@media (min-width: 1441px)
{
    .p_apropos_legal_list
    {
        margin: 40px;
    }

    .p_apropos_legal_list_i_ttl
    {
        font-size: 24px;
    }

    .p_apropos_legal_list_i_txt
    {
        font-size: 20px;
        height: calc( 20px * 1.5 * 5 );
    }
}

@media (max-width: 1024px)
{
    .p_apropos_legal_list
    {
        margin: 40px;
    }

    .p_apropos_legal_list_i_ttl
    {
        font-size: 20px;
    }

    .p_apropos_legal_list_i_txt
    {
        font-size: 18px;
        height: calc( 20px * 1.5 * 5 );
    }
}


.p_apropos_legal_list_i_arr
{
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.p_apropos_legal_list_i_arr svg
{
    width: 24px;
    height: auto;
}

.p_apropos_legal_list_i_arr svg path,
.p_apropos_legal_list_i_arr svg line
{
    stroke: #3695D8;
    transition: all 345ms ease;
}


.p_apropos_legal_list_i:hover .p_apropos_legal_list_i_arr svg path,
.p_apropos_legal_list_i:hover .p_apropos_legal_list_i_arr svg line,
.p_apropos_legal_list_i:nth-child(2n) .p_apropos_legal_list_i_arr svg path,
.p_apropos_legal_list_i:nth-child(2n) .p_apropos_legal_list_i_arr svg line
{
    stroke: #FFF;
}




.p_apropos_legal_list_i:nth-child(2n) .p_apropos_legal_list_i_ttl,
.p_apropos_legal_list_i:hover .p_apropos_legal_list_i_ttl,
.p_apropos_legal_list_i:nth-child(2n) .p_apropos_legal_list_i_txt,
.p_apropos_legal_list_i:hover .p_apropos_legal_list_i_txt
{
    color: #FFF;
}
